﻿/***********************************************************************/

.bold
{
    font: bold;
}
/*ESTE AQUI É O CSS QUE TROCA A COR DOS CABEÇALHOS DOS PANELS*/
.panel-primary > .panel-heading {
    color: #000000;
    background-color: #ebebeb;
    border-color: #ebebeb;
    font-weight: bold;
}

.panel-primary {
    border-color: #fff;
}


.estiloConteudoDialogo
{
    background-color: floralwhite;
    filter: alpha(opacity=30);
    opacity: 0.7;
    border-radius: 10px; /*corners IE*/
    -moz-border-radius: 10px; /*corners mozilla*/
    -webkit-border-radius: 10px; /*corners chrome e outros browsers*/
    color: #222222;
    font-family: Tahoma, Verdana;
}


/***********************************************************************/
/* BORDA DAS CAIXAS DAS LISTAS DE PACOTE DE SERVIÇOS */
.texto-adicionar {
    color: #dd4814;
}

/***********************************************************************/
/* BORDA DAS CAIXAS DAS LISTAS DE PACOTE DE SERVIÇOS */
.container-fluid-inside {
    border:2px solid #ebebeb;
    border-radius: 6px;
    -moz-box-shadow: 0px 1px 2px #ebebeb;
    -webkit-box-shadow: 0px 1px 2px #ebebeb;
}

/***********************************************************************/
/* COR DOS TITULOS*/
h4 {
    font-weight: bold;  
}

model-fundo {
    background-color: #dd4814;
}

/***********************************************************************/
/* COR DOS LABELS*/
.form-group {
    color: #000000;
}

/***********************************************************************/
/* COR DOS ITENS DAS LISTAS DOS TREINOS*/
.corListaTreino {
    color: #777777;
}

/***********************************************************************/
/*ESTE AQUI É O CSS QUE TROCA A COR DOS CABEÇALHOS DAS GRIDS*/
table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    color: #0c0c0c;
    background-color: #C0C0C0;
}
/***********************************************************************/
/*ESTE AQUI É O CSS QUE TROCA A COR DOS GLYPHICON*/
.glyphicon {
    text-decoration: none;
    font-size: 14px;
}

.glyphicon-cor {
    color: black;
}

.glyphicon-treino {
    font-size: 26px;
    width: 40px;
}

.glyphicon-branco {
    color: white;
}

.glyphicon-open-detalhe-grid {
    text-decoration: none;
    color: black;
    text-align: center;
}

/***********************************************************************/
/*ESTE AQUI É O CSS QUE TROCA A COR DOS GLYPHICON*/
.el {
    text-decoration: none;
    font-size: 12px;
}

.el-cor {
    color: black;
}

.el-branco {
    color: white;
}


/***********************************************************************/
/*ESTE AQUI É O CSS QUE TROCA A COR DO HEADING DO MODAL*/
.panel-primary > .modal-header {
    color: #000000;
    background-color: #ebebeb;
    border-color: #ebebeb;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.panel-title > a {
    color: inherit;
    font-size: 12px;
    text-decoration: none;
}

/***********************************************************************/
/*AQUI É A COR DAS ABAS DOS PANELS*/
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    border: 1px solid #ebebeb;
    border-bottom-color: transparent;
    color: #ebebeb;
}

.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:hover,
.tabs-left > .nav-tabs .active > a:focus {
    border-color: #ebebeb transparent #ebebeb #ebebeb;
    *border-right-color: #ebebeb;
}

.tabs-left > .nav-tabs {
    float: left;
    margin-right: 19px;
    border-right: 1px solid #ebebeb;
}
/***********************************************************************/
/*AQUI É ONDE VAI OS ATIVOS DO LIST GROUP*/
.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus {
    z-index: 2;
    /*color: #ebebeb;*/
    background-color: #e7e7e7;
    border-color: #e7e7e7;
}
/***********************************************************************/
/*AQUI É ONDE FICA O TAMANHO DAS PANELS DO HEART*/
.tamanhoPanelLateral {
    min-height: 500px;
    max-width: 210px;
    min-width: 210px;
}
/***********************************************************************/

html, body, form
    {
        height: 100%;
    }

    .chart
    {
        width: 100% !important;
        height: 100% !important;
    }



.displayNone {
    display: none;
}

body {
    background-color: transparent;
}

.width100 {
    width: 100%;
}

.corPadrao {
    color: #000000;
    background-color: #ebebeb;
}

.chkChoice td {
    padding: 1px;
}

.chkChoice label {
    margin-left: 2px;
    font-size: x-small;
}

.chkChoice input {
   margin-left: 5px;
   margin-right: 1px;
}

.text-linha-alta-01 {
    height: 50px;
}

.panel-primary > li > a:hover, .panel-primary > li > a:focus {
    text-decoration: none;
    background-color: transparent;
}

.panel-primary h4 {
    color: #000000;
}

.label-full {
    font-size: 100%;
    margin-right: 10px;
}

.ui-sortable > li {
    cursor: move;
}

.list-group-item > a {
    display: block;
}

    .list-group-item > a:hover {
        text-decoration: none;
    }



/* custom inclusion of right, left and below tabs */

.tabs-below > .nav-tabs,
.tabs-right > .nav-tabs,
.tabs-left > .nav-tabs {
    border-bottom: 0;
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
    display: none;
}

.tab-content > .active,
.pill-content > .active {
    display: block;
}

.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
    float: none;
}

    .tabs-left > .nav-tabs > li > a,
    .tabs-right > .nav-tabs > li > a {
        min-width: 74px;
        margin-right: 0;
        margin-bottom: 3px;
    }



    .tabs-left > .nav-tabs > li > a {
        margin-right: -1px;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }

        .tabs-left > .nav-tabs > li > a:hover,
        .tabs-left > .nav-tabs > li > a:focus {
            border-color: #eeeeee #dddddd #eeeeee #eeeeee;
        }

.table-none tr td {
    border-style: none !important;
}

.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #dddddd;
    vertical-align: middle;
}

.pagination-ys table > tbody > tr > td {
    display: inline;
}

    .pagination-ys table > tbody > tr > td > a,
    .pagination-ys table > tbody > tr > td > span {
        position: relative;
        float: left;
        padding: 8px 12px;
        line-height: 1.42857143;
        text-decoration: none;
        color: #dd4814;
        background-color: #ffffff;
        border: 1px solid #dddddd;
        margin-left: -1px;
    }

    .pagination-ys table > tbody > tr > td > span {
        position: relative;
        float: left;
        padding: 8px 12px;
        line-height: 1.42857143;
        text-decoration: none;
        margin-left: -1px;
        z-index: 2;
        color: #aea79f;
        background-color: #f5f5f5;
        border-color: #dddddd;
        cursor: default;
    }

    .pagination-ys table > tbody > tr > td:first-child > a,
    .pagination-ys table > tbody > tr > td:first-child > span {
        margin-left: 0;
        border-bottom-left-radius: 4px;
        border-top-left-radius: 4px;
    }

    .pagination-ys table > tbody > tr > td:last-child > a,
    .pagination-ys table > tbody > tr > td:last-child > span {
        border-bottom-right-radius: 4px;
        border-top-right-radius: 4px;
    }

    .pagination-ys table > tbody > tr > td > a:hover,
    .pagination-ys table > tbody > tr > td > span:hover,
    .pagination-ys table > tbody > tr > td > a:focus,
    .pagination-ys table > tbody > tr > td > span:focus {
        color: #97310e;
        background-color: #eeeeee;
        border-color: #dddddd;
    }

.espacoNav {
    padding: 20px 0px 20px 20px !important;
}

#overlay {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 1000;
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

    #overlay div {
        position: fixed;
        left: 50%;
        top: 50%;
        margin-top: -20px;
        margin-left: -20px;
        width: auto;
        height: auto;
    }


#map {
    width: 100%;
    height: 400px;
}

    .file {
  visibility: hidden;
  position: absolute;
}

